CREATE TABLE VS4TInventSerialP
	(
	TInRLn nvarchar(30) NOT NULL,
	TInRTPdtCode nvarchar(30) NOT NULL,
	TInRCustom1 nvarchar(30) NOT NULL,
	TInRSerialNo nvarchar(30) NOT NULL,
	TInRLotNo nvarchar(30) NOT NULL,
	TInRLotDate datetime NOT NULL,
	TInRJobCode nvarchar(30) NULL,
	TInRValidStatus smallint NULL,
	TInRInDate datetime NULL,
	TInROutDate datetime NULL,
	TInRRejectNo nvarchar(30) NULL,
	TInRRejectLn int NULL,
	TInRSaleInvoiceNo nvarchar(30) NULL,
	TInRSaleInvoiceLn int NULL,
	TInRSaleReturnNo nvarchar(30) NULL,
	TInRSaleReturnLn int NULL,
	TInRTARNCode nvarchar(30) NULL,
	TInRAmount money NULL,
	TInRCostCode nvarchar(30) NULL,
	TInRUnitRatio real NULL,
	TInRQuantityBase float(53) NULL,
	TInRAmouQuantity float(53) NULL,
	TInRAmouQuantity2 float(53) NULL,
	TInRAmouQuantity3 float(53) NULL,
	TInRStatus smallint NULL,
	TInRTLctCode nvarchar(30) NULL,
	TInRDescription nvarchar(50) NULL,
	TInRCustom6 nvarchar(100) NULL,
	TInRCustom7 nvarchar(100) NULL,
	TInRCustom8 nvarchar(100) NULL,
	TInRCustom9 nvarchar(100) NULL,
	TInRCustom10 nvarchar(100) NULL,
	TInRCustom11 nvarchar(100) NULL,
	TInRCustom12 nvarchar(100) NULL,
	TInRCustom13 nvarchar(100) NULL,
	TInRCustom14 nvarchar(100) NULL,
	TInRCustom15 nvarchar(100) NULL,
	TInRCustom16 nvarchar(100) NULL,
	TInRCustom17 nvarchar(100) NULL,
	TInRCustom18 nvarchar(100) NULL,
	TInRCustom19 nvarchar(100) NULL,
	TInRCustom20 nvarchar(100) NULL,
	TInRCustom21 nvarchar(255) NULL,
	TInRCustom22 nvarchar(255) NULL,
	TInRCustom23 nvarchar(255) NULL,
	TInRCustom24 nvarchar(255) NULL,
	TInRCustom25 nvarchar(255) NULL,
	TInRCustom26 nvarchar(255) NULL,
	TInRCustom27 nvarchar(255) NULL,
	TInRCustom28 nvarchar(255) NULL,
	TInRCustom29 nvarchar(255) NULL,
	TInRCustom30 nvarchar(255) NULL,
	TInRFlag1 smallint NULL,
	TInRFlag2 smallint NULL,
	TInRFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventSerialP ADD CONSTRAINT
	PK_VS4TInventSerialP PRIMARY KEY CLUSTERED 
	(
	TInRLn,
	TInRTPdtCode,
	TInRCustom1,
	TInRSerialNo,
	TInRLotNo,
	TInRLotDate
	) ON [PRIMARY]

GO
